langcode: en
status: true
dependencies: {  }
name: 3_2_50_400x267
label: '3:2 50% (400x267)'
effects:
  715f6f82-6bf4-4729-8b60-f9f863d4a67e:
    uuid: 715f6f82-6bf4-4729-8b60-f9f863d4a67e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 200
      height: 134
      anchor: center-center
  9a29b8c6-c004-4aef-850e-6a9bdcd3b120:
    uuid: 9a29b8c6-c004-4aef-850e-6a9bdcd3b120
    id: image_convert
    weight: 2
    data:
      extension: webp
